server.port=8899

activemq.client.appId=gg0401
activemq.client.buildId=200036
activemq.client.mqUrl=127.0.0.1
activemq.client.mqPort=41616
activemq.client.userName=client
activemq.client.licence=d63a6557aa5fe703cefc5cc50f846895

## java -Dloader.path=/home/seekcy/js_open/test-amq -jar demo-3.0.0.jar